» Ubuntu » Pakketten » lucid-updates » translations » language-pack-yi-base
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ]
[ Bron: language-pack-yi-base  ]

Pakket: language-pack-yi-base (1:10.04+20110931)

Verwijzigingen voor language-pack-yi-base

Screenshot

Ubuntu bronnen:

Het bronpakket language-pack-yi-base downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

translations for language Yiddish

Translation data for all supported packages for: Yiddish

This package provides the bulk of translation data and is updated only seldom. language-pack-yi provides frequent translation updates, so you should install this as well.

Andere aan language-pack-yi-base gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: dpkg (>= 1.10.27ubuntu1)
    Debian package management system
  • dep: language-pack-yi (>= 1:10.04+20110931)
    translation updates for language Yiddish
  • dep: locales (>= 2.3.6)
    common files for locale support

language-pack-yi-base downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 2,8 kB76,0 kB [overzicht]